h1 {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    font-size: 80px;
    font-weight: bold;
    text-decoration: underline;
}

.buttons {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.button {
    position: relative;
    width: 400px;
    height: 70px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 50%;
    transform: translate(-50%, 0);
    background: none;
    border: 2px solid #2ecc71;
    border-radius: 35px;
    cursor: pointer;
    color: inherit;
    transition-duration: 250ms;
    font-size: 30px;
}

.button:hover {
    background-color: #2ecc71;
}